/*------------------------------------------------------*/
/* DESIGN AND DEVELOPED BY LUMIGENI.US
/* AUTHOR M. HASAN ALI
/* JULY 2016
/* WEBSITE: www.LumiGeni.us
/* EMAIL: hello@lumigeni.us
/*------------------------------------------------------*/
@import 'https://fonts.googleapis.com/css?family=Lato:400,700';
body{font-family: 'Lato', sans-serif;}
#header{}
#header .container-fluid{padding-right: 0px !important;padding-left: 0px !important;}
#header .topBar{background-color:#f3f3f3;padding:8px 0;color:#999999;border-bottom:1px solid #e1e1e1;}
#header .topBar .companyDetail{font-size:11px;}
#header .topBar .socialLogin{text-align:right;color:#999999;}
#header .topBar .socialLogin a{color:#999999;}
#header .topBar .socialLogin a:hover{color:#f15627;}
#header .topBar .socialLogin .fa{font-size:18px;padding-top:2px;}
#header .socIcons{padding:3px;background-color:transparent;width:28px;display:inline-block;text-align:center;}
#header .topBar .companyDetail a{color:#151515;}
#header .topBar .socialLogin .logsign{font-weight:bold;font-size:18px;}
#header .logoBar{padding-top:20px;padding-bottom:20px;}
#header .logoBar .logo{display:block;height:44px;width:188px;}
#header .naviBar{padding-top:20px;padding-bottom:20px;}
#header img{ -ms-interpolation-mode: bicubic;image-rendering: optimizeQuality;}
#slider{background-color:#2a3039;background-image: url("../img/sliderbackground.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;}
#slider .slidePrice{font-size:16px;font-weight:bold;}
#subHead{background:#2a3039 url("../img/sliderBG.png") top center repeat;}
#subHead h2{color:#6b7176;font-size:30px;font-weight:bold;padding:20px 0px;margin:0px;}

#subPage {
  min-height:200px;
}

#subPage .contentStart{padding-top:20px;}
#subPage .contentStart a{color:#363636;}
#subPage .pIntroTitle{font-size:19px;text-align:center;padding-top:30px;padding-bottom:20px;border-bottom:1px solid #eeeeee;}
#subPage .pIntroTitle3{font-size:19px;text-align:center;padding-top:30px;padding-bottom:20px;border-bottom:1px solid #eeeeee;}
#subPage2 .contentStart{padding-top:20px;}
#subPage2 .pIntroTitleTwo{font-size:16px;text-align:left;padding-top:30px;padding-bottom:20px;}
#subPage .getQheader{margin-top:20px;}
#subPage .getQheader h2{font-size:26px;}
#subHead .breadcrumb {padding: 25px 15px 8px 0px;background-color: transparent;}
#subHead .breadcrumb a{color:#adb6bd;}
#subHead .bcrumbsub{text-align:center;font-size:20px;}
#subHead .bcrumbsub a{background-color:#f26d45;padding:4px 10px;line-height:20px;color:#fff;}
#subHead .bcrumbsub > li + li:before {
    color: #ccc;
    content: "\25CA ";
    padding: 0 5px;
}
#domainSearch{background:#f5f5f5;border-bottom:1px solid #e1e1e1;font-size:20px !important;text-align:center;color:#6e6e6e;}
#domainSearch .container{background:#f5f5f5 url("../img/domain-register-bg.jpg") top left no-repeat;padding-top:30px;padding-bottom:30px;}
#domainSearch .form-control{width:250px !important;padding:0px 0px 0px 5px !important;font-size:20px !important;}
#domainSearch .form-control-drop{width:120px !important;}
#domainSearch .btn{color:#6e6e6e;font-size:20px !important;}
#domainSearch label{font-weight:normal !important;}
.navbar-default {background-color: none !important;border-color: none !important;}
.navbar {margin-bottom: 0px;}
ul.nav a{color:#727272 !important;font-size:16px;border-bottom:4px solid #fff;-webkit-transition: border-color 1s ease;-moz-transition: border-color 2s ease; -o-transition: border-color 2s ease; -ms-transition: border-color 2s ease;transition: border-color 2s ease;}	  
#topTierMsg{margin-top:30px;text-align:center;font-size:16px;}
#topTierMsg .slogan{background-color:#001835;}
#topTierMsg p{padding:10px 5px;margin:0;color:#f3f3f3;}
#chooseTier{margin-top:0px;}
#chooseTier hr{margin-bottom:30px;margin-top:30px;}
#chooseTier .single{background-color:#f5f5f5;padding:12px;text-align:center;border:2px solid #fff;}
#chooseTier .single h3{margin:0;font-size:20px;color:#1d1d1d;font-weight:bold;}
#chooseTier .single p{padding-top:20px;padding-bottom:20px;}
#chooseTier .single .btn{margin-bottom:20px;}
#chooseTier .single .price{margin-bottom:20px;}
#chooseTier .single .price .fa{font-size:26px;color:#353535;margin-top:5px;margin-bottom:5px;}
#chooseTier .single span{font-size:26px;font-weight:bold;}
#features{background:#f3f3f3 url("../img/features-BG.png") top center repeat;margin-top:0px;margin-bottom:40px;min-height:300px;padding:25px 0;}
#features h1{padding-bottom:15px;color:#fff;font-weight:bold;}
#features .list{font-size:32px;line-height:32px;}
#features .list .item{margin-bottom:12px;}
#features .well{background-color:#fff;}
#features2{background:#1b1b1c;margin-top:40px;margin-bottom:0px;min-height:300px;color:#fff;}
#features2 h1{padding:10px 0 10px 10px;font-weight:bold;}
#features2 .list{font-size:20px;line-height:22px;}
#features2 .list .item{margin-bottom:14px;padding-right:10px;}
#features2 .list i{min-width:20px;}
#features2 img{padding-left:10px;}
#greatUs{margin-top:30px;background:#2c2f37 url("../img/greatus-BG.png") top center repeat-x;}
#greatUs h1{color:#353535;font-weight:bold;}
#greatUs .single h3{margin:0;font-size:20px;color:#ffffff;font-weight:bold;}
#greatUs .single p{padding-top:10px;padding-bottom:5px;color:#ffffff;}
#greatUs .single span{font-size:26px;font-weight:bold;}
#greatUs .boxlist{margin-top:25px;margin-bottom:25px;color:#fff;}
#greatUs .boxlist h4{font-weight:bold;font-size:18px;border-bottom:1px solid #fff;margin-left:40px;}
#greatUs .boxlist .fa{font-size:30px;}
#techPartner{margin-top:30px;}
#techPartner h3{margin-bottom:15px;font-size:16px;padding-bottom:5px;color:#717171;}
#techPartner .img-responsive{padding-top:10px;padding-bottom:5px;}
#call2action a{color:#fff;}
#call2action a:hover{text-decoration:none;}
#call2action h3{font-size:16px;font-weight:bold;margin-top:10px;}
#call2action h2{margin:0;padding:0;}
#call2actionMid{margin-top:60px;padding-top:50px;padding-bottom:50px;background:#001835;color:#fff;}
#call2actionMid h2{margin:0;}
#call2actionMid2{margin-top:5px;padding-top:50px;padding-bottom:50px;background:#001835;color:#fff;}
#call2actionMid2 h2{margin:0;}
#call2actionMid3{margin-top:0px;padding-top:50px;padding-bottom:50px;background:#001835;color:#fff;}
#call2actionMid3 h2{margin:0;}
#footer{background:#f3f3f3 url("../img/footer-BG.png") top center repeat;min-height:200px;padding-top:40px;padding-bottom:30px;}
#footer h3{border-bottom:1px solid #a4a4a4;margin-bottom:10px;font-size:18px;font-weight:bold;}
#footer li{padding:5px;font-size:16px;}
#footer ul{list-style:none;padding:0;}
#footer li a{color:#000;}
#footer .social{font-size:30px;}
#footer .social a{color:#2c3139;}
#copyright{padding-top:20px;padding-bottom:20px;}
#copyright a{color:#292e34;text-decoration:underline;}
.policy strong{text-transform: uppercase;color: #f97352;}
.letUsdesign .col-md-4{padding-bottom:30px;}
.boxee{border:1px solid #ededed;padding:20px 8px 8px 8px;min-height:200px;}
.boxee:hover{background-color:#f2f3f8;}
.letUsdesign i{font-size:36px;}
.designyourself i{font-size:36px;}
.subspread{margin-top:20px;padding-top:20px;}
.subspread p{font-size:16px;}
.pageIntro{margin-top:25px;margin-bottom:25px;}
.pageIntro li{font-size:20px;}
.subspread2{margin-top:10px;padding-top:10px;}
.subspread2 p{font-size:16px;}
.sampleSites{margin-top:30px;}
.sampleSites img{border:5px solid #fff;}
.getStartedDIY{margin-top:30px;}
.letusdesignTitle h1{margin:0;padding:0;font-size:22px;}
.letusdesignTitle h1 i{margin-top:10px;padding:0px 5px 0px 5px;font-size:9px;}
#dedicatedBox {border:1px solid transparent;padding-right: 0px;padding-left:0px;}
#dedicatedBox table{width:100%;}
/*#dedicatedBox table tr td:first-child{padding-left:5px;}*/
#dedicatedBox .tblhead {color:#fff;}
#dedicatedBox .tableSpcl td,#dedicatedBox .tableSpcl th {padding-top: 7px;padding-bottom: 7px;}
#colo-page-blast { font-size: 16px; padding: 6px 40px 6px 10px; background-color: rgba(233,88,43,.2); border-left: solid 7px #e9582b; border-bottom-right-radius: 50px; }
#serverOptions .defined{border-left:2px solid #d9d9d9;}
#serverOptions .row .col-md-8{margin-bottom:15px;background-color:#f6f6f6;padding-top:5px;padding-bottom:5px;}
#serverOptions h3{background-color: #2a3039 ;padding:8px;color:#fff;font-weight:bold;}
#serverOptions .row {margin-right: 0px;margin-left: 0px;}
.planPricingFoot{text-align:left;font-size:18px;padding-top:20px;padding-left:30px;}
.skinfourultimate .planPricingFoot span{color:#ffe957 !important;}
.planPricingFoot4{text-align:center;font-size:16px;padding-top:20px;}
.skinfourultimate .planPricingFoot4 span{color:#ffe957 !important;}
.klausbg {background:#fff;text-align:center;cursor:default;padding:0;margin-bottom:30px;padding-bottom:20px;border:1px solid #f0f0f0;}
.klausheader {height:236px;border-bottom:1px solid #f0f0f0;}
.klausbg h5 {color:#2d2f37;font-size:30px;font-weight:700;text-transform:uppercase;float:left;width:100%;margin:0;padding-top:40px;padding-bottom:10px;}
.klausbg p {color:#9fa5ae;font-size:16px;font-weight:300;float:left;width:100%;margin-top:-10px}
.klaus_package {color:#2d2f37;font-size:16px;font-weight:300;text-transform:uppercase;float:left;width:100%;}
.klaus_price {font-size:46px;font-weight:300;float:left;width:100%;margin-top:-10px;}
.klaus_featured {width:130px;height:25px;position:absolute;top:0;left:50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);transform: translateX(-50%);background:#ccc;border-radius:0px 0px 5px 5px;font-size:15px;padding-top:1px;text-transform:uppercase;color:#fff;letter-spacing:0.8px;}
.klaus_features {border-bottom:1px solid #f0f0f0;}
.klaus_features li {height:40px;list-style:none;text-align:left;font-size:14px;color:#54565b;font-weight:400;padding-top:10px;padding-left:10px;}
.klaus_features li i {padding-right:10px;font-size:16px;}
.klaus_plancolor {background:#f4f4f4;}
.klaus_getaquote {width:180px;height:36px;margin-left:auto;margin-right:auto;}
.klaus_getaquote li {list-style:none;height:36px;margin-top:10px;}
.klaus_getaquote li a {color:#fff;float:left;width:100%;height:36px;padding-top:8px;border-radius:5px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
.klaus_getaquote li a:hover{text-decoration:none;}
.skinfourklaus_features .fa-times-circle {color:#2f2f2f;}
.highlightedplan i {color:#ffffff !important;}
.skinfourgetquote li a:hover{background:#ff9945;}
.skinfourucolor {border-bottom:1px solid #599aa3;}
.skinfourucolor h5 {color:#fff;}
.skinfourucolor span {color:#fff;}
.skinfourucolor p {color:#fff;}
.skinfourucolor li {color:#fff;}
.skinfourucolor i {color:#fff;}
.skinfourklaus_plancolor {background:#ed4b18;}
.skinfourucolorget li a:hover {background:#ff9945;color:#fff;}


/*------------------------------SLIDER------------------------------*/

.fw_al_006_slide h1, .fw_al_006_slide h2, .fw_al_006_slide h3, .fw_al_006_slide h4 {
  letter-spacing:3px; 
  text-transform:none;
  -webkit-font-smoothing:antialiased;
  font-family:'Shadows Into Light',cursive;
  -webkit-animation-delay:.3s;
  animation-delay:.3s;
  -webkit-animation-duration:10s;
  animation-duration:10s;
  -webkit-animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);
  animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)
}

.fw_al_008_slide {
  top: 1%;
  right: 0;
  left: 1%;
  width: 700px;
  padding: 10px;
  text-align: left;
  position: absolute; 
}

.fw_al_008_slide > h6 {
  color: #f1673c;
  text-shadow: none;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans', sans-serif;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
  -webkit-animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
  animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
}

.fw_al_008_slide > h2 {
  color:#fff;
  margin-top:0;
  font-size:38px;
  font-weight:700;
  text-shadow:none;
  letter-spacing:3px;
  text-transform:none;
  -webkit-font-smoothing:antialiased;
  font-family:'Shadows Into Light',cursive;
  -webkit-animation-delay:.3s;
  animation-delay:.3s;
  -webkit-animation-duration:10s;
  animation-duration:10s;
  -webkit-animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);
  animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)
 }
 
.fw_al_008_slide > h3 {
  color:#fff;
  text-shadow:none;
  font-weight:400;
  letter-spacing:1px;
  margin-top:4px;
  margin-bottom:10px;
  text-transform:uppercase;
  -webkit-font-smoothing:antialiased;
  font-family:'Open Sans',sans-serif;
  -webkit-animation-delay:.3s;
  animation-delay:.3s;
  -webkit-animation-duration:10s;
  animation-duration:10s;
  -webkit-animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);
  animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)
}

.fw_al_008_slide > p {
  color:#fff;
  font-weight:300;
  text-shadow:none;
  letter-spacing:1px;
  margin-bottom:10px;
  -webkit-font-smoothing:antialiased;
  font-family:'Open Sans',sans-serif;
  -webkit-animation-delay:.3s;
  animation-delay:.3s;
  -webkit-animation-duration:12s;
  animation-duration:12s;
  -webkit-animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);
  animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)
}

.fw_al_008_slide > h5 {
  color:#f1673c;
  font-weight:600;
  text-shadow:none;
  letter-spacing:1px;
  text-transform:uppercase;
  -webkit-font-smoothing:antialiased;
  font-family:'Open Sans',sans-serif;
  -webkit-animation-delay:.3s;
  animation-delay:.3s;
  -webkit-animation-duration:10s;animation-duration:10s;
  -webkit-animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);
  animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)
}

.fw_al_008_slide > h1 {
  color:#fff;
  font-size:50px;
  font-weight:400;
  text-shadow:none;
  text-transform:uppercase;
  -webkit-font-smoothing:antialiased;
  font-family:'Montserrat',sans-serif;
  -webkit-animation-delay:.3s;
  animation-delay:.3s;
  -webkit-animation-duration:10s;
  animation-duration:10s;
  -webkit-animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);
  animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)
}

.fw_al_008_slide > a  {
  color:#fff;
  cursor:pointer;
  font-weight:400;
  font-size:12px;
  position:relative;
  text-shadow:none;
  text-align:center;
  padding:10px 20px;
  white-space:nowrap;
  letter-spacing:1px;
  display:inline-block;
  text-decoration:none;
  margin:10px 5px 0;
  text-transform:uppercase;
  border:3px solid #fff;
  -webkit-font-smoothing:antialiased;
  font-family:'Open Sans',sans-serif;
  -webkit-border-radius:0;
  border-radius:0;
  -webkit-box-shadow:none;
  box-shadow:none;
  -webkit-animation-delay:.3s;
  animation-delay:.3s;
  -webkit-animation-duration:10s;
  animation-duration:10s;
  -webkit-transition:all .5s cubic-bezier(0.230,1.000,0.320,1.000);
  transition:all .5s cubic-bezier(0.230,1.000,0.320,1.000);
  -webkit-animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);
  animation-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)
}

.fw_al_008_slide > a > span{ margin-right:10px }

.fw_al_008_slide > a:hover, .fw_al_008_slide > a:active { color:#fff; }

/*------------------------------------------------------------------*/

.google-maps{position:relative;padding-bottom:75%;overflow:hidden}
.google-maps iframe{position:absolute;top:0;left:0;width:100%!important;height:100%!important}
#bsPhotoGalleryModal .modal-content{border-radius:0}
#bsPhotoGalleryModal .modal-dialog img{text-align:center;margin:0 auto;width:100%;}
#bsPhotoGalleryModal .modal-body{padding:0!important}
#bsPhotoGalleryModal .bsp-close{position:absolute;right:-14px;top:-11px;font-size:30px;color:#fff;text-shadow:1px 1px 18px #000}
#bsPhotoGalleryModal .bsp-close:hover{cursor:pointer;opacity:.6;text-shadow:none}
.bspHasModal{cursor:pointer}
.bspHasModal .text{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.imgWrapper{overflow:hidden;max-height:99px}
a.bsp-controls,a.bsp-controls:visited,a.bsp-controls:active{position:absolute;top:44%;font-size:26px;color:#fff;text-shadow:1px 1px 18px #000}
a.bsp-controls.next{right:-10px}
a.bsp-controls.previous{left:-10px}
a.bsp-controls:hover{opacity:.6;text-shadow:none}
.bsp-text-container{clear:both;display:block;padding-bottom:5px}
#bsPhotoGalleryModal h6{margin-bottom:0;font-weight:700;color:#000;font-size:14px;padding-left:12px;padding-right:12px;margin-bottom:5px}
#bsPhotoGalleryModal .pText{font-size:18px;margin-bottom:0;padding:0 12px 5px;font-weight:bold;color:#fff;}
#pGallery{margin-top:20px}
#pGallery ul{padding:0;margin:0 0 40px}
#pGallery ul li{list-style:none;margin-bottom:10px}
#pGallery .text{color:#666;font-size:11px;margin-bottom:10px;padding:12px;background:#fff}
#subPage2 .pIntroTitleTwo span{font-weight:700}
/*ul.nav a:hover{!important}*/
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff!important;}
#chooseTier h1{color:#353535;font-weight:700;}
#chooseTier .single:hover{background-color:#eeeff6;}
#chooseTier .single .fa{font-size:60px;margin-top:20px;margin-bottom:20px}
#features .list span{font-size:14px;line-height:14px}
#greatUs .single{padding:12px;text-align:center;min-height:170px;}
#call2action{margin-top:60px;padding-top:40px;padding-bottom:40px;color:#fff}
#call2actionMid .btn-default{color:#fff;background-border-color:#171e52}
#call2actionMid2 .btn-default{color:#fff;background-border-color:#171e52}
.borderdottedbottom{border-bottom:1px dotted #c2c2c2;padding-bottom:4px;}
.letUsdesign h3{font-size:18px;}
.designyourself h3{font-size:18px;}
.subspread h2{text-align:center;font-size:19px;padding-bottom:4px}
.subspread2 h2{text-align:center;font-size:24px;padding-bottom:4px}
.sampleSites img:hover{margin-top:-5px;transition:all .5s ease}
.letusdesignTitle{font-weight:700;color:#fff;text-align:center;padding:15px 8px}
#dedicatedBox .tblhead{background-color:#fff}
.planPricingFoot span{font-weight:700;}
.planPricingFoot4 span{font-weight:700;}
.skinfourultimate{border:0;color:#fff}
.skinfourucolorget li a{background:#fff;}
.getstarted {font-weight:bold;}
a.back-to-top {display: none;width: 48px;height: 48px;text-indent: -9999px;position: fixed;z-index: 999;right: 15px;bottom: 50px;background:#c9c9c9 url("../img/back2top.png") no-repeat center 43%;}
.nav>li>a {padding: 10px 9px;}
#specialServer ul{margin:0px;padding:0px;}
#specialServer ul li{list-style:none;margin-bottom:10px;font-size:22px;}
#specialPrice{position:relative;margin-top:40px;}
#specialPrice .t-price {height: 140px;width: 140px;text-align: center;background-color: #e9582b;border-radius: 50%;line-height: 120px;color: #fff; font-size: 40px;font-weight: 400;margin: auto;display: table;position:absolute;top: 0; left: 0; bottom: 0; right: 0;z-index:1000;}
#specialPrice .t-price .price {display: block;margin: 0;font-size: 50px;line-height: 18px;padding-top:12px;vertical-align: middle;}
#specialPrice .t-price .price-cent {font-size: 50%;vertical-align: super;}
#specialPrice .t-price .price-period {font-size: 16px;white-space: nowrap;}
#specialPrice .t-price .starting {font-size: 15px;white-space: nowrap;}
#specialPrice2{}
#specialPrice2 {cursor: pointer;}
#specialPrice2 a{color:#fff;}
#specialPrice2 a:hover{color:#fff;text-decoration:none;}
#specialPrice2 .t-price {height: 180px;width: 180px;text-align: center;background-color: #ef2100;border-radius: 50%;line-height: 120px;color: #fff;font-size: 40px;font-weight: 400;margin: auto;display: table;position:relative;top: 0; left: 0; bottom: 0; right: 0;z-index:1000;}
#specialPrice2 .t-price .price {display: block;margin: 0;font-size: 70px;line-height: 22px;padding-top:12px;vertical-align: middle;}
#specialPrice2 .t-price .price-cent {font-size: 50%;vertical-align: super;}
#specialPrice2 .t-price .price-period {font-size: 16px;white-space: nowrap;}
#specialPrice2 .t-price .starting {font-size: 15px;white-space: nowrap;}
.specialStarter .btn-lg {padding: 10px 16px;font-size: 24px;line-height: 1.0;border-radius: 8px;}
.specialOptions {margin-top:20px;}
.specialOptions ul{margin:0px;padding:0px;}
.specialOptions ul li{list-style:none;margin-bottom:10px;font-size:18px;}
.specialOptions p{font-size:16px;}
.specialOptions img {vertical-align: middle;}
.hrSpecial{padding-top:40px;padding-bottom:5px;clear:both;border-top: 5px solid #eee;}
.myButton {-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;display:inline-block;cursor:pointer;color:#ffffff;font-size:20px;font-weight:bold;padding:20px 25px;text-decoration:none;}
.myButton:hover{color:#fff;text-decoration:none;}
.modal-dialog {width: 92%;height:92%;padding: 0;}
.modal-content {height: 90%;}
.modal-content .img-responsive {margin: 0 auto;}
#login .modal-dialog {width: 320px;height:320px;padding: 0;}
.modal-footer{background-color:#fff;}
#mc_embed_signup{font-size:12px;}
#mc_embed_signup .form-group {margin-bottom: 5px;}
.xlrgBtn{font-size:30px;}
.blocklink a{display:block;}
a.info {text-decoration: none;position: relative;}
a.info span {position: relative;display: none;}
a.info:hover {position: relative;cursor: default;}
a.info:hover .infobox {font-weight: normal;display: block;	position: absolute;	top: 20px;left: 25px;	width: 205px;	height: 70px;	border: 1px solid #ccc;	background: #f4f4f4 url(../imgs/question.gif) no-repeat bottom right;	color: #000;	text-align: left;	font-size: 0.7em;	padding-left: 10px;	padding-top: 10px;	z-index:9999999;}
.control-label{font-size:20px;color:#8b8b8b;}
.form-control {display: block; width: 100%;height: 40px;padding: 10px 26px;line-height: 1.5;color: #4c4c4c;background-image: none;border-radius: 6px;box-shadow: none; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);box-shadow: inset 0 1px 1px rgba(0,0,0,0.025); -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
#footer .form-control {height: 30px;padding: 4px 4px;color: #4c4c4c;background-color: #fff;background-image: none;border-radius: 4px;border: 1px solid #cecece;}
.set_7_btn-wrapper {float: left;width: auto;line-height: 45px;display: inline-block;margin-right: 2em;text-align: center;}
.set_7_btn-wrapper:hover #set_7_button4 {stroke-dasharray: 50 0;stroke-width: 3px;stroke-dashoffset: 0;stroke: #56c5ff;}
#set_7_button4 {stroke-width: 6px;fill: transparent;stroke: #56c5ff;stroke-dasharray: 85 400;stroke-dashoffset: -228;transition: 1s all ease;}
#set_7_text {margin-top: -60px;text-align: center;}
#set_7_text a {color: #333;text-decoration: none;font-weight: 400;}
.custom-bullet li {display: block;}
.custom-bullet li:before{content: "\e080";font-family: 'Glyphicons Halflings'; font-size: 9px; float: left;margin-top: 4px; margin-left: -17px;color: #707070;}
.form-horizontal .form-group {margin-right: 0px;margin-left: 0px;}
#notfound{background-color:#e3e3e3;padding-top:0px;padding-bottom:100px;margin-bottom:-60px;}
#colotab ul.nav a {color: #727272 !important;font-size: 16px;border-bottom: 1px solid #b3b3b3;}
#colotab ul.nav .active a{color: #fff !important;font-size: 16px;border-bottom: 1px solid #707070;background-color:#707070;}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px) {
  /*---------- SLIDE CAPTION ----------*/
	.fw_al_008_slide{top:5%;left:0;width:100%;padding:3px;text-align:center}
	.fw_al_008_slide > h6{margin:0}
	.fw_al_008_slide > h2{font-size:22px;letter-spacing:0;margin:0}
	.fw_al_008_slide > h3{font-size:18px;margin:0}
	.fw_al_008_slide > p{font-size:12px;letter-spacing:0;margin:0}
	.fw_al_008_slide > h5{font-size:14px;margin:0}
	.fw_al_008_slide > h1{font-size:20px;margin:0 0 10px}
	.fw_al_008_slide > a{margin:0;font-size:11px;padding:5px 10px;letter-spacing:1px}
	.contactInfo i{display:none}
	#header .topBar .socialLogin{text-align:center}
	#domainSearch .container{background:#f5f5f5;padding-top:30px;padding-bottom:30px}
	#domainSearch .form-control{width:100%!important}
	#domainSearch .pull-right {float: none !important;}
	#chooseTier .single{margin-bottom:20px}
	#specialPrice{margin-top:46px;margin-bottom:110px;}
	#x_023_animated_layers{max-height: 230px;}	
	.specialOptions ul li{font-size:14px;}
	#specialServer ul li{font-size:18px;}
	#copyright .pull-right{float:left !important;}
	.xlrgBtn{font-size:20px;}
	#copyright .pull-right{padding-bottom:25px;}
}
/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px) {
  /*---------- SLIDE CAPTION ----------*/
	.fw_al_008_slide{top:5%;left:0;width:100%;padding:3px;text-align:center}
	.fw_al_008_slide > h1{margin:0 0 10px;font-size:40px}
	.fw_al_008_slide > h2{margin:0;font-size:25px}
	.fw_al_008_slide > h3{margin:0}
	.fw_al_008_slide > a{margin:0}
	#specialPrice{margin-top:46px;margin-bottom:110px;}
	#x_023_animated_layers{max-height: 230px;}	
	.specialOptions ul li{font-size:14px;}
	#specialServer ul li{font-size:18px;}
}
/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px) {
  /*---------- SLIDE CAPTION ----------*/
  .fw_al_008_slide {top: 0;}
  .fw_al_008_slide > a {margin: 0;}
  #specialPrice{margin-top:46px;margin-bottom:110px;}
}

@media screen and (max-width: 380px){
   .col-xxs-12 {width:100%;}
   .col-xxs-12 img {width:100%;}
   .xlrgBtn{font-size:16px;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ */
	 #specialPrice .t-price {position:relative;}
}

/*-----------------HOME PAGE-------------------*/

#home-slider {
    background-image: url("../img/index/slider-background.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;    
}

#home-slider .carousel {
    padding: 0px;
    height: 350px;
}

#home-slider .carousel .carousel-inner {
    height: 100%;
}

#home-slider .carousel .carousel-inner .item { 
    background-color: rgb(0, 0, 0, .35);
    height: 100%; 
    white-space: nowrap;
}

#home-slider .carousel .carousel-indicators {
    width: auto;
    position: absolute;
    z-index: 99;
    top: auto;
    right: 15px;
    bottom: 15px;
    left: auto;
    margin: 0px;
}
#home-slider .carousel .carousel-inner .item .slide-content {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    white-space: normal;
    color: white;
    text-shadow: 0px 0px 10px black;
    padding: 15px;
    width: 65%;
    height: 100%;
}

#home-slider .carousel .carousel-inner .item img {
    display: inline-flex;
    align-self: center;
    position: absolute;
    top: 25px;
    right: 0px;
    height: 300px;
    width: auto;
}

@media (max-width: 1199px) {
    #home-slider .carousel .carousel-inner .item .slide-content {
        width: 75%;
    }
        #home-slider .carousel .carousel-inner .item .announcement-slide {
        width: 68%;
    }
}

@media (max-width: 991px) {
    #home-slider .carousel .carousel-inner .item .slide-content {
        width: 100%;
        text-align: center;
    }
    
    #home-slider .carousel .carousel-inner .item img {
        display: none;
    }
}

/*-----------------------*/

/*----ANNOUNCE SLIDE-----*/

.announcement-slide h1 {
    font-family: 'Titillium Web', 'Lato', sans-serif;
    font-size: 42px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 0px;
}

.announcement-slide h2 {
    font-family: 'Titillium Web', 'Lato', sans-serif;
    font-size: 32px;
    font-weight: 700;
    color: #f1673c;
    letter-spacing: 1.25px;
    margin: 18px 0px 0px;
}


.announcement-slide h3 {
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 5px;
    margin-bottom: 0px;
}


/*-----------------------*/

/*------OFFER SLIDE------*/

.offer-slide {
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
}

.offer-slide h1 {
    font-family: 'Titillium Web', 'Lato', sans-serif;
    font-size: 42px;
    font-weight: 800;
    letter-spacing: 3px;
    margin: 0px;
}


.offer-slide h2 {
    font-family: 'Titillium Web', 'Lato', sans-serif;
    font-size: 28px;
    font-weight: 700;
    color: #f1673c;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 10px 0px 0px;
}

.offer-slide h3 {
    font-size: 20px;
    letter-spacing: 1px;
    margin: 5px 0px 0px;
}

.offer-slide .slide-price {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0px;
}

.offer-slide .slide-price .slide-price-number {
    font-size: 30px;
}

.offer-slide .slide-limited-time {
    display: inline-block;
    font-family: 'Titillium Web', 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #333333;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-shadow: none;
    background-color: #3beaff;
    padding: 5px 12px;
    margin-top: 3px;
}

.offer-slide .transparent-button {
    margin: 12px 8px 0px 0px;
}

.offer-slide .transparent-button:hover {
    margin: 9px 5px -3px -3px;
}

@media (max-width: 1199px) {
    .offer-slide h1 {
        font-size: 38px;
    }
    .offer-slide h2 {
        margin-top: 5px;
    }
}

/*-----------------------*/

/*--------SLOGAN---------*/

#home-message {
    position: relative;
    color: #333333;
    font-size: 24px; 
    letter-spacing: 0px;
    text-align: center;
    padding: 15px 0px;
}

#home-message:before {
    content: "";
    position: absolute;
    width: 200vw;
    height: 110%;
    top: 0%;
    left: 0%;
    z-index: -1;
    background: #cad7db;
    transform: perspective(50vw) rotateY(35deg);
}


/*-----------------------*/

/*------CHOOSE TIER------*/

#home-choose-tier {
    margin-top: 40px;
}

.page-title-badge {
    display: inline-block;
    position: relative;
    left: 7px;   
    background-color: #e9582b;
    transform: skewX(-10deg);
    margin: 0px 0px 10px;
}

.page-title-badge .page-title {
    display: inline-block;
    color: white;
    padding: 10px 22px 10px 20px;
    transform: skewX(10deg);
    margin-bottom: 0px;
}

@media (max-width: 991px) { #home-choose-tier {
    margin-top: 30px;
} }

#home-choose-tier .box-group {
    margin-top: 30px;
}

@media (max-width: 991px) { #home-choose-tier .box-group {
    margin-top: 20px;
} }

#home-choose-tier .box-horizontal {
    margin-top: 30px;
}

@media (max-width: 991px) { #home-choose-tier .box-horizontal {
    margin-top: 0px;
} }

/*-----------------------*/

/*--------WHY TIER-------*/

#home-why-tier {
    margin-top: 40px;
}

/*-----------------------*/

/*--------BANNERS--------*/

#home-banners {
    margin-top: 25px;
}

#home-banners .row {
    margin-left: -8px;
    margin-right: -8px;
}

#home-banners .row [class*="col-"] {
    padding-left: 8px;
    padding-right: 8px;
}

/*-----------------------*/

/*-------FEATURES--------*/

#home-features {
    margin-top: 40px; 
}

@media (max-width: 991px) { #home-features {
    margin-top: 30px;
} }

/*-----------------------*/

/*-----------------------*/

#home-wordpress {
    color: #003956;
    font-family: Merriweather, serif;
    padding: 0px 0px 40px; 
    background: linear-gradient(white, rgb(0, 0, 0, 0)), url("../img/backgrounds/beige-grain-background.jpg") top center repeat;
    margin-top: 40px;
}


#home-wordpress .page-title {
    color: inherit;
    font-family: inherit;
    text-align: center;
    margin-bottom: 30px;
}

#home-wordpress #wordpress-img {
    width: 90%;
    height: auto;
    margin: 0px auto;
}

@media (max-width: 991px) {  
    #home-wordpress #wordpress-img {
        padding: 0px 50px;
        width: 75%;
        height: auto;
        margin: 10px auto 0px;
    }

}

/*-----------------------*/

/*---------DOMAIN--------*/

#home-domain-search {
    padding: 25px 0px;
    background: url("../img/backgrounds/gray-white-paper-background.jpg") top center repeat;
}

.domain-search {
    width: 100%;
    display: inline-block;
    text-align: center;
}

.domain-search label {
    color: white;
    font-size: 22px;
    text-transform: uppercase;
}

.domain-search .domain-title {
    margin-right: 15px;
}

.domain-search .domain-wrapper {
    display: inline-block;
}

.domain-search .domain-wrapper > * {
    margin-right: 15px;
}

.domain-search .domain-wrapper .domain-input, .domain-search .domain-extension {
    font-size: 18px;
    color: #333333;
    border-radius: 5px;
    border: none;
    padding: 8px;
}


.domain-search #domain-input, .domain-search #domain-select, .domain-search .transparent-button {
    height: 100%;
}

/*-----------------------*/

/*-----TESTIMONIALS------*/

#home-testimonials {
    margin-top: 40px;
}

#home-testimonials .page-title-badge {
    margin: 0px;
}



/*-----------------------*/

/*-----TECH PARTNERS-----*/

#home-tech-partners {
    margin-top: 30px;
}

#home-tech-partners h1 {
    text-align: center;
    font-size: 20px;
    margin: 0px 0px 20px 0px;
}

#home-tech-partners [class*="col-"] img {
    margin: 10px auto;
}
    

@media (max-width: 991px) {
    #home-tech-partners h1 {
        font-size: 18px;
    }    
}


/*-----------------------*/


/*---------------------------------------------*/




/*--------------------BLOG---------------------*/

.entry-title {
    font-size: 28px;
}
@media (max-width: 767px) { .entry-title { font-size: 24px; } }

.entry-meta {
    font-size: 16px;
}
@media (max-width: 767px) { .entry-meta { font-size: 14px; } }

.entry-content {
    font-size: 20px;
}
@media (max-width: 767px) { .entry-content { font-size: 18px; } }

/*---------------------------------------------*/



/*--------------REMOTE HANDS PAGE--------------*/

/*-------PAGE LEAD-------*/

#remote-hands-lead .row { 
    margin-top: 20px;
}

#remote-hands-lead #remote-hands-main-img-sm {
    margin-top: 10px;
}

#remote-hands-lead #remote-hands-main-img-blurb {
    color: #e9582b;
    font-weight: 700;
}

/*-----------------------*/

/*-------FEATURES--------*/

#remote-hands-features {
    margin-top: 20px;
}

#remote-hands-features .bottom-border-row { 
    padding-bottom: 20px;
}

#remote-hands-features #gray-box {
    color: white;
    background: url("../img/backgrounds/gray-white-paper-background.jpg") top center repeat;
    padding: 12px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 30px;
}

#remote-hands-features #gray-box .fa {
    font-size: 150%;
    display: inline-block;
    margin-right: 10px;
    vertical-align: -5px;
}

#remote-hands-features #gray-box h3 {
    color: white;
    text-shadow: 0px 0px 10px black;
    font-size: 28px;
    font-weight: 700;
    text-align: left;
    margin: 10px 15px;
}
@media (max-width: 991px) { #remote-hands-features #gray-box h3 { font-size: 24px; } }

#remote-hands-features #gray-box ul {
    color: white;
    text-shadow: 0px 0px 10px black;
    text-align: left;
    margin: 15px 15px 10px 15px;
}

#remote-hands-features #gray-box ul li .fa {
    font-size: 60%;
    vertical-align: 4px;
}

#remote-hands-features #remote-hands-features-img {
    height: 200px;
    width: auto;
    margin: 0 auto;
}

/*-----------------------*/

/*---------------------------------------------*/



/*---------------MANAGED IT PAGE---------------*/

#managed-features .row {
    margin-top: 20px;
}

/*--------OPTIONS--------*/

#managed-it-options .list-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 5px;
}
@media (max-width: 991px) { #managed-it-options .list-title { font-size: 24px; margin-bottom: 0px;} }

#managed-it-options .list-price {
    font-size: 22px;
}
@media (min-width: 992px) { #managed-it-options .list-price span { vertical-align: -15px; } }
@media (max-width: 991px) { #managed-it-options .list-price { margin-bottom: 10px; } }
@media (max-width: 991px) { #managed-it-options .list-price { font-size: 18px; } }
 

#managed-it-options .row {
    padding-top: 15px;
    padding-bottom: 15px;
}



/*---------------------------------------------*/



/*----------------CATALOG PAGE-----------------*/

#catalog-lead {
    padding-top: 15px;
}

#catalog-lead #catalog-lead-img-sm {
    max-height: 300px;
    width: auto;
    margin: 0 auto;
}

#catalog-info-form-img {
    box-shadow: 0px 0px 10px lightgray;
    margin-top: 20px;
    margin-left: 10px;
}

@media (max-width: 767px) { #catalog-info-form-img {
    width: 75%;
    height: auto;
    display: block;
    margin: 40px auto 0;
} }

/*---------------------------------------------*/



/*----------------CONTACT PAGE-----------------*/

#mainForm .g-recaptcha {
    display: inline-block;
}

/*---------------------------------------------*/




/*--------------APPLICATION PAGES--------------*/

#application-content .page-title {
    text-align: center;
    margin: 30px 0px 30px;
}


.jotform-form {
    padding: 0px !important;
}

#application-content .formFooter {
    display: none;
}

/*---------------------------------------------*/




/*-----------------PAGE TITLES-----------------*/

.page-title-wrapper {
    margin-top: 40px;
}

.page-title  {
    color: #e9582b;
    font-weight: 700;
    font-size: 36px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.page-subtitle {
    color: #434343;
    font-weight: 700;
    font-size: 28px;
    margin-top: 0px;
    margin-bottom: 20px;
}

.page-section-title  {
    color: #e9582b;
    font-weight: 700;
    font-size: 32px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.lead {
    margin-bottom: 20px;
    font-size: 22px ;
    font-weight: 300;
    line-height: 1.4
}

@media (max-width: 991px) {
    
    .page-title-wrapper { margin-top: 25px; }
    
    .page-title { font-size: 28px; }
    
    .page-subtitle { font-size: 20px; }
    
    .page-section-title { font-size: 24px; }
    
    .lead { font-size: 18px; }
    
}

/*---------------------------------------------*/


/*---------------------------------------------*/

.feature-banner {
    font-family: Merriweather, serif;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.feature-banner .feature-banner-title {
    color: #fffef3;
    font-size: 24px;
    text-align: center;
    padding: 15px;
    background-color: #324856;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    height: 110px;
    margin: 0px;    
}

.feature-banner .feature-banner-content {
    background-size: 100% auto;
    background-image: url("../img/backgrounds/banner-background.png");
    background-repeat: repeat-y;
    background-position: top center;
    font-size: 18px;
    padding: 15px;
    text-align: center;
    margin: 0 auto;
    flex: 1; 
}

.feature-banner .feature-banner-content p {
    margin: 0px;
}

.feature-banner .feature-banner-tail {
    background-image: url("../img/backgrounds/banner-tail-background.png");
    background-size: 100% 100%;
    margin: 0 auto;
}

.feature-banner .feature-banner-tail img {
    visibility: hidden;
    width: 100%;
    height: auto;
}

@media (max-width: 991px) { 

.feature-banner {
    margin-bottom: 15px;
}

.feature-banner .feature-banner-title {
    font-size: 22px;
    height: 70px;
}

.feature-banner .feature-banner-content {
    font-size: 16px;
}

}

/*---------------------------------------------*/



/*------------------LEAD LIST------------------*/

.list-title {
    font-size: 28px;
    font-weight: 700;
    color: #f1673c;
}

@media (max-width: 991px) { .list-title { font-size: 22px; } }


/*---------------------------------------------*/



/*-------------REQUEST INFO FORM---------------*/

.request-info-form {
    padding-top: 30px;
}

.request-info-form h3 {
    font-size: 28px;
    color: #e9582b;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 15px;
}
@media (max-width: 991px) { .request-info-form h3 { font-size: 24px; } }

.request-info-form .g-recaptcha {
    display: inline-block;
}

.request-info-form .btn {
    margin-top: 8px;
    min-width: 200px;
}

@media (max-width: 991px) { .request-info-form .row {
    margin-left: -5px;
    margin-right: -5px;
} }

@media (max-width: 991px) { .request-info-form [class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
} }

.request-info-form input, .request-info-form textarea {
    padding: 10px;
}

/*---------------------------------------------*/



/*---------------DAVID'S CLASSES---------------*/

.inline-list-item {
    display: inline-block;
    margin-right: 40px;
}

.bottom-border-row { 
    border-bottom: 1px solid lightgray;
}

.underline-orange {
	border-bottom: solid 3px #e9582b;
	box-shadow: inset 0 -4px 0 #e9582b;
	
}

.underline-light-blue {
	border-bottom: solid 3px #00d2ff;
	box-shadow: inset 0 -4px 0 #00d2ff;
}

.orange-font { color: #e9582b; }
.orange { color: #e9582b; }
.orange-bold { color: #e9582b; font-weight: 700; }
.bold-orange-font { color: #e9582b; font-weight: 700;}
.light-orange-font { color: #f1673c; }
.bold-light-orange-font { color: #f1673c; font-weight: 700; }
.bold-light-blue-font { color: #00d2ff; font-weight: 700; }


/* Remove margin from Bootstrap .alert */
.alert { margin-bottom: 0px; }

/* Blank List for use with Checkbox */
.blank-list { padding: 0; list-style-type: none; }

.text-xxl-bold  { font-size: 36px; font-weight: 700; }
.text-xl-bold 	{ font-size: 32px; font-weight: 700; }
.text-lg-bold 	{ font-size: 26px; font-weight: 700; }
.text-md-bold 	{ font-size: 22px; font-weight: 700; }
.text-sm-bold 	{ font-size: 18px; font-weight: 700; }
.text-xs-bold 	{ font-size: 14px; font-weight: 700; }

@media (max-width: 991px) {
    .text-xxl-bold  { font-size: 30px; font-weight: 700; }
    .text-xl-bold 	{ font-size: 26px; font-weight: 700; }
    .text-lg-bold 	{ font-size: 22px; font-weight: 700; }
    .text-md-bold 	{ font-size: 18px; font-weight: 700; }
    .text-sm-bold 	{ font-size: 16px; font-weight: 700; }
    .text-xs-bold 	{ font-size: 12px; font-weight: 700; }
}    


.text-xxl   { font-size: 36px; }
.text-xl 	{ font-size: 32px; }
.text-lg 	{ font-size: 26px; }
.text-md 	{ font-size: 22px; }
.text-sm 	{ font-size: 18px; }
.text-xs 	{ font-size: 14px; }

@media (max-width: 991px) {
    .text-xxl   { font-size: 30px; }
    .text-xl 	{ font-size: 26px; }
    .text-lg 	{ font-size: 22px; }
    .text-md 	{ font-size: 18px; }
    .text-sm 	{ font-size: 16px; }
    .text-xs 	{ font-size: 12px; }
}    
 

.list-lg li { font-size: 26px; }
.list-md li { font-size: 22px; }
.list-sm li { font-size: 18px; }

@media (max-width: 991px) {
    .list-lg li { font-size: 20px; }
    .list-md li { font-size: 18px; }
    .list-sm li { font-size: 16px; }
}    

.font-railway { font-family: 'Raleway', 'Lato', sans-serif; }


/* List Bullets that resize the same as Bootstrap's <p class=lead> */
.lead-bullet { font-size: 22px; font-weight: 300; }

@media (max-width: 991px) { .lead-bullet { font-size: 16px; } }

.superscript { font-size: 75%; vertical-align: 5px; }

/* Row that vertically centers columns of different heights */
.center-col-row { display: flex; align-items: center; flex-wrap: wrap;}

@media (min-width: 992px) { .center-col-992-up-row { display: flex; align-items: center; } }

@media (min-width: 992px) { .flex-922-up-row { display: flex; } }

.align-bottom-col { align-self: flex-end; }

.align-center-col { align-self: center; }

.align-center-col-content { align-self: center; }

.unselectable {
        user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
} 

.form-pair {
    margin-bottom: 15px;
}

/* For nested columns */
.outer-col .row {
    margin-left: -5px;
    margin-right: -5px;
}

.outer-col [class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

/* Make columns in row same height */
.row-eq-height {
  display: flex;
  flex-wrap: wrap;
}
.row-eq-height [class*='col-'] {
  display: flex;
  flex-direction: column;
}

@media (min-width: 992px) { .row-eq-height-992-up {
  display: flex;
} }

@media (min-width: 992px) { .row-eq-height-992-up [class*='col-'] {
  display: flex;
  flex-direction: column;
} }

.row-eq-height-center-col-content {
    display: flex;
    flex-wrap: wrap;
}

.row-eq-height-center-col-content [class*='col-'] {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 992px) { .row-eq-height-center-col-content-992-up {
    display: flex;
} }

@media (min-width: 992px) { .row-eq-height-center-col-content-992-up [class*='col-'] {
  display: flex;
  flex-direction: column;
  justify-content: center;
} }

.row-no-padding-col {
	margin-left: 0;
	margin-right: 0;
}

.row-no-padding-col [class*='col-'] {
	padding-left: 0;
	padding-right: 0;
}

.row-5px-padding-col {
	margin-left: -5px;
	margin-right: -5px;
}

.row-5px-padding-col [class*='col-'] {
	padding-left: 5px;
	padding-right: 5px;
}


.fine-print {
    font-size: .75em;
}

.no-wrap {
	white-space: nowrap;
}

/*---------------------------------------------*/


/*-------------BOOTSTRAP OVERRIDES-------------*/

/* Replace blue border color for drop down menu */
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{color: #e9582b; background-color:#eee;border-color:#e9582b}

/*---------------------------------------------*/
